| My Project

Properties | List of all members
Persistance.DataToPersistReq Class Reference

Classe DataToPersistReq More...

## Properties
List< Requin > | Requins = new List<Requin>()`[get, set]`
| List de Requin pour les requins de l'application
List< Requin > | RequinsAdd = new List<Requin>()`[get, set]`
| List de Requin pour les requins ajoutés par les utilisateurs
List< Requin > | RequinsEdit = new List<Requin>()`[get, set]`
| List de Requin pour les requins édités par les utilisateurs

## Detailed Description

Classe DataToPersistReq

The documentation for this class was generated from the following file:

- Persistance/DataToPersistReq.cs